html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 875px;
	border-style: none;
	border-color: transparent;
	margin-left: auto;
	margin-right: auto;
	background: transparent url("../images/armtac%20background%20-%202.jpg") no-repeat center top;
}

#page_position_content
{
	margin-top: 37px;
	margin-bottom: 12px;
}

#u6672
{
	z-index: 27;
	width: 133px;
	margin-left: 830px;
}

#u6675
{
	z-index: 29;
	width: 29px;
	margin-right: -10000px;
}

#u6673
{
	z-index: 28;
	width: 87px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 46px;
}

#menuu6628
{
	z-index: 2;
	width: 741px;
	margin-left: 224px;
	margin-top: 30px;
}

#u6636
{
	width: 165px;
	min-height: 31px;
	margin-right: -10000px;
}

#u6637
{
	width: 164px;
	padding-bottom: 6px;
}

#u6637:hover
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u6637:active
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u6637.MuseMenuActive
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u6639-4
{
	width: 66px;
	min-height: 21px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 47px;
}

#u6629
{
	width: 201px;
	min-height: 31px;
	margin-right: -10000px;
	left: 165px;
}

#u6632
{
	width: 201px;
	padding-bottom: 6px;
}

#u6632:hover
{
	margin: 0px;
}

#u6632:active
{
	margin: 0px;
}

#u6635-4
{
	width: 104px;
	min-height: 21px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 46px;
}

#u6665
{
	width: 209px;
	min-height: 31px;
	margin-right: -10000px;
	left: 366px;
}

#u6666
{
	width: 207px;
	padding-bottom: 6px;
}

#u6666:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u6666:active
{
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u6666.MuseMenuActive
{
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u6668-4
{
	width: 110px;
	min-height: 21px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 46px;
}

#u6658
{
	width: 166px;
	min-height: 31px;
	margin-right: -10000px;
	left: 575px;
}

#u6661
{
	width: 166px;
	padding-bottom: 6px;
}

#u6632.MuseMenuActive,#u6661:hover
{
	margin: 0px;
}

#u6661:active
{
	margin: 0px;
}

#u6661.MuseMenuActive
{
	margin: 0px;
}

#u6663-4
{
	width: 69px;
	min-height: 21px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 46px;
}

#pu3428-4
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: 73px;
	position: relative;
}

#u3428-4
{
	z-index: 128;
	width: 88px;
	min-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u3430
{
	z-index: 136;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 95px;
}

#u3429-4
{
	z-index: 132;
	width: 33px;
	min-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 117px;
}

#u3432
{
	z-index: 138;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 157px;
}

#u3434-4
{
	z-index: 140;
	width: 132px;
	min-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 179px;
}

#u3428,#u3429,#u3434
{
	text-decoration: underline;
}

#pu2303-4
{
	width: 0.01px;
	margin-left: 357px;
	margin-top: 7px;
	position: relative;
}

#u2303-4
{
	z-index: 146;
	width: 387px;
	min-height: 35px;
	text-align: center;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2303
{
	font-size: 30px;
}

#u5246-4
{
	z-index: 208;
	width: 88px;
	min-height: 15px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 383px;
}

#ppu6685-4
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: 22px;
	position: relative;
}

#pu6685-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: -1px;
}

#u6685-4
{
	z-index: 51;
	width: 300px;
	min-height: 24px;
}

#u6685-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 0px;
}

#u6685-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 0px;
}

#u6685-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 0px;
}

#u6689-4
{
	z-index: 67;
	width: 165px;
	min-height: 20px;
	margin-left: 11px;
	margin-top: 9px;
}

#u6689-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 9px 0px 0px 11px;
}

#u6689-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 9px 0px 0px 11px;
}

#u6689-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 9px 0px 0px 11px;
}

#u6690-4
{
	z-index: 71;
	width: 165px;
	min-height: 20px;
	margin-left: 11px;
}

#u6690-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6690-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6696-4
{
	z-index: 95;
	width: 165px;
	min-height: 20px;
	margin-left: 11px;
}

#u6690-4.MuseLinkActive,#u6696-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6696-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6693-4
{
	z-index: 83;
	width: 165px;
	min-height: 20px;
	margin-left: 11px;
}

#u6696-4.MuseLinkActive,#u6693-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6693-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6692-4
{
	z-index: 79;
	width: 165px;
	min-height: 20px;
	margin-left: 11px;
}

#u6693-4.MuseLinkActive,#u6692-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6692-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6698-4
{
	z-index: 103;
	width: 165px;
	min-height: 20px;
	margin-left: 11px;
}

#u6692-4.MuseLinkActive,#u6698-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6698-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6699-4
{
	z-index: 107;
	width: 165px;
	min-height: 20px;
	margin-left: 11px;
}

#u6698-4.MuseLinkActive,#u6699-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6699-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6695-4
{
	z-index: 91;
	width: 165px;
	min-height: 20px;
	margin-left: 11px;
}

#u6699-4.MuseLinkActive,#u6695-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6695-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6700-4
{
	z-index: 111;
	width: 165px;
	min-height: 20px;
	margin-left: 11px;
}

#u6695-4.MuseLinkActive,#u6700-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6700-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6687-4
{
	z-index: 59;
	width: 300px;
	min-height: 24px;
	margin-top: 9px;
}

#u6687-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 9px 0px 0px;
}

#u6687-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 9px 0px 0px;
}

#u6691-4
{
	z-index: 75;
	width: 150px;
	min-height: 20px;
	margin-left: 11px;
	margin-top: 8px;
}

#u6691-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 8px 0px 0px 11px;
}

#u6691-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 8px 0px 0px 11px;
}

#u6691-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 8px 0px 0px 11px;
}

#u6697-4
{
	z-index: 99;
	width: 150px;
	min-height: 20px;
	margin-left: 11px;
}

#u6700-4.MuseLinkActive,#u6697-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6697-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6697-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u2866
{
	z-index: 127;
	width: 791px;
	min-height: 316px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	left: 304px;
}

#u3091
{
	z-index: 150;
	width: 669px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 378px;
}

#u3091_clip
{
	overflow: hidden;
	width: 669px;
	height: 254px;
}

#u3091_img
{
	margin-right: -4px;
	margin-bottom: -2px;
}

#u3097-4
{
	z-index: 152;
	width: 174px;
	min-height: 17px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 756px;
}

#u6694-4
{
	z-index: 87;
	width: 150px;
	min-height: 20px;
	margin-left: 90px;
	top: -2px;
	margin-bottom: -2px;
}

#u6694-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px -2px 90px;
}

#u6694-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px -2px 90px;
}

#u6694-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px -2px 90px;
}

#ppu6702-4
{
	width: 0.01px;
	margin-left: 80px;
	top: -9px;
	margin-bottom: -9px;
	position: relative;
}

#pu6702-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: -1px;
}

#u6702-4
{
	z-index: 119;
	width: 300px;
	min-height: 25px;
}

#u6702-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: 0px;
}

#u6702-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: 0px;
}

#u6702-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: 0px;
}

#u6701-4
{
	z-index: 115;
	width: 300px;
	min-height: 25px;
	margin-top: 17px;
}

#u6701-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: 17px 0px 0px;
}

#u6701-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: 17px 0px 0px;
}

#u6701-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: 17px 0px 0px;
}

#u6703-4
{
	z-index: 123;
	width: 300px;
	min-height: 25px;
	margin-left: 1px;
	margin-top: 18px;
}

#u6703-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: 18px 0px 0px 1px;
}

#u6703-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: 18px 0px 0px 1px;
}

#u6703-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: 18px 0px 0px 1px;
}

#u6688-4
{
	z-index: 63;
	width: 300px;
	min-height: 24px;
	margin-top: 17px;
}

#u6688-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 17px 0px 0px;
}

#u6688-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 17px 0px 0px;
}

#u6688-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 17px 0px 0px;
}

#u6686-4
{
	z-index: 55;
	width: 300px;
	min-height: 24px;
	margin-top: 14px;
}

#u6686-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 14px 0px 0px;
}

#u6686-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 14px 0px 0px;
}

#u6686-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 14px 0px 0px;
}

#u2288
{
	z-index: 175;
	width: 377px;
	position: relative;
	margin-right: -10000px;
	left: 356px;
}

#u2290-16
{
	z-index: 192;
	width: 125px;
	min-height: 221px;
	line-height: 2;
	position: relative;
	margin-right: -10000px;
}

#u2289-16
{
	z-index: 176;
	width: 223px;
	min-height: 197px;
	line-height: 2;
	position: relative;
	margin-right: -10000px;
	left: 154px;
}

#u6598-5
{
	z-index: 212;
	width: 150px;
	min-height: 21px;
	text-align: center;
	font-size: 17px;
	margin-left: 549px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u6598-2
{
	font-weight: bold;
}

#u2297
{
	z-index: 144;
	width: 907px;
	margin-left: 109px;
	margin-top: 28px;
	position: relative;
}

#u4986
{
	z-index: 156;
	width: 465px;
	padding-bottom: 0px;
	margin-left: 317px;
	margin-top: 23px;
	position: relative;
}

#u3876-12
{
	z-index: 163;
	width: 233px;
	min-height: 51px;
	margin-left: 116px;
	position: relative;
}

#u3876-2
{
	text-align: center;
}

#u2558-6
{
	z-index: 157;
	width: 465px;
	min-height: 15px;
	text-align: center;
	margin-top: 7px;
	position: relative;
}

#u6677
{
	z-index: 31;
	width: 614px;
	margin-left: 230px;
	margin-top: 3px;
}

#u6680-4
{
	z-index: 32;
	width: 339px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u6683
{
	z-index: 37;
	width: 2px;
	height: 25px;
	margin-right: -10000px;
	left: 348px;
}

#u6678-4
{
	z-index: 38;
	width: 72px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 359px;
}

#u6684
{
	z-index: 36;
	width: 2px;
	height: 25px;
	margin-right: -10000px;
	left: 440px;
}

#u6679-4
{
	z-index: 42;
	width: 72px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 451px;
}

#u6681
{
	z-index: 46;
	width: 2px;
	height: 25px;
	margin-right: -10000px;
	left: 532px;
}

#u6682-4
{
	z-index: 47;
	width: 72px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 542px;
}

body
{
	padding-bottom: 30px;
}

